Quassel IRC - Bug #1330

server-side log search in core
01/06/2015 09:48 AM - gry

Status: Closed Start date: 01/06/2015
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.10.0 0S: Any
Description

the core should be able to search logs so that users who need to search logs don't manually query the database

the same could be used for retrieving unread highlights (issie #734)

Related issues:
Is duplicate of Quassel IRC - Feature #258: Please make backlog searchable fr... Confirmed

History

#1 - 05/21/2015 02:47 PM - al

- Is duplicate of Feature #258: Please make backlog searchable from client added

#2 - 05/21/2015 02:48 PM - al

- Status changed from New to Closed

07/17/2025

1/1



https://wiki.quassel-irc.org/issues/734
http://www.tcpdf.org

